ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

a {
	font-family: 'Copperplate Gothic Light', Copperplate Gothic Light;
	font-size: 18px;
	height: auto;
	width: auto;
	float:next;
	text-decoration: none;
	color:#fff;
	padding-right: 15px;
	padding-left: 5px;

}
